function FileData_Pairs(x)
{
x.t("example","move");
x.t("example","applicable");
x.t("active","display");
x.t("latest","news");
x.t("hints","example");
x.t("hints","applicable");
x.t("every","received");
x.t("2.18.1","initialization");
x.t("description","chapter");
x.t("description","used");
x.t("describes","initialization");
x.t("remote","sat");
x.t("mode","parameters");
x.t("mode","cmgf=1");
x.t("please","follow");
x.t("please","navigation");
x.t("urc","every");
x.t("text","mode");
x.t("new","sms");
x.t("csdh","show");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("usually","sms");
x.t("command","explanation");
x.t("initialization","remote");
x.t("initialization","2.18.1.4");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","provider");
x.t("buttons","toolbar");
x.t("sim","application");
x.t("(sat)","2.18.1");
x.t("provider","containing");
x.t("parameters","further");
x.t("parameters","receive");
x.t("further","details");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","urc");
x.t("rsat","initialization");
x.t("cmgf=1","active");
x.t("explanation","cmgf");
x.t("cnmi","new");
x.t("messages","sms");
x.t("csdh=1","2.18.1.2");
x.t("select","sms");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","messages");
x.t("requests","e.g");
x.t("detailed","header");
x.t("section","comprises");
x.t("cmgf","select");
x.t("format","cnmi");
x.t("scenarios","2.18");
x.t("follow","parameters");
x.t("comprises","subsections");
x.t("header","information");
x.t("message","format");
x.t("message","indications");
x.t("e.g","send");
x.t("send","latest");
x.t("send","network");
x.t("cnmi=1,1","case");
x.t("figure","172");
x.t("172","rsat");
x.t("sms","text");
x.t("sms","message");
x.t("sms","send");
x.t("sms","cnmi=1,1");
x.t("appropri\u00adate","buttons");
x.t("show","sms");
x.t("applicable","2.18.1.5");
x.t("information","csdh=1");
x.t("toolbar","2.18.1.1");
x.t("received","sms");
x.t("sat","2.18.1");
x.t("sat","usually");
x.t("sat","section");
x.t("sat","scenarios");
x.t("application","toolkit");
x.t("case","detailed");
x.t("2.18","sim");
x.t("navigation","frame");
x.t("used","commands");
x.t("service","requests");
x.t("news","please");
x.t("indications","csdh");
x.t("containing","service");
x.t("[2]","2.18.1.3");
x.t("2.18.1.1","description");
x.t("2.18.1.2","used");
x.t("2.18.1.3","flow");
x.t("toolkit","(sat)");
x.t("2.18.1.4","hints");
x.t("2.18.1.5","example");
}
